{
	"format_version": "1.19.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "farmersdelight:cabbage_rolls_cabbage"
		},
		"tags": [
			"cooking_pot"
		],
		"pattern": [
			"ABR",
			"CDF",
			"S__"
		],
		"key": {
			"A": {
				"item": "farmersdelight:cabbage"
			},
			"B": {
				"item": "minecraft:beef"
			}
		},
		"result": [
			{
				"item": "farmersdelight:cabbage_rolls"
			}
		]
	}
}